
D4Science Infrastructure - Support #5489

next.d4science credentials  

Oct 11, 2016 02:30 PM - Gerasimos Antzoulatos

Status: Closed Start date: Oct 11, 2016

Priority: High Due date:  

Assignee: Giancarlo Panichi % Done: 100%

Category: Other Estimated time: 0.00 hour

Infrastructure: Development   

Description

I used to log in the dev.d4science and now I can not log in to the next.d4science. Please advice asap as I want to test SAI

algorithms.

History

#1 - Oct 11, 2016 02:51 PM - Andrea Dell'Amico

- Assignee changed from _InfraScience Systems Engineer to Massimiliano Assante

#2 - Oct 11, 2016 03:03 PM - Massimiliano Assante

- Assignee changed from Massimiliano Assante to Giancarlo Panichi

- Priority changed from Immediate to High

the test and development of SAI algorithms was moved on Prototype LAB VRE in production, @g.panichi@isti.cnr.it please point

@gantzoulatos@i2s.gr to the correct production VRE

#3 - Oct 11, 2016 04:02 PM - Giancarlo Panichi

Dear Gerasimos, your algorithm SIMULFISHKPIS is deployed in RPrototypingLab:

https://i-marine.d4science.org/group/rprototypinglab/data-miner?OperatorId=org.gcube.dataanalysis.wps.statisticalmanager.synchserver.mappedclas

ses.transducerers.SIMULFISHKPIS

Please subscribe to this VRE in order to use it, if you haven't already. 

#4 - Oct 11, 2016 04:21 PM - Giancarlo Panichi

- Status changed from New to Closed

- % Done changed from 0 to 100

#5 - Oct 12, 2016 08:53 AM - Gerasimos Antzoulatos

Dear Giancarlo and Massimiliano, thank you for your help. Now I can log in and execute the algorithm SIMULFISHKPIS which is deployed in

RPrototypingLab.

#6 - Nov 24, 2016 03:38 PM - Pasquale Pagano

- Target version deleted (gCube related support)
